# This file was generated by https://github.com/lionello/dub2nix v0.2.4

{ pkgs ? import <nixpkgs> {} }:
with import ./mkDub.nix { inherit pkgs; };

mkDubDerivation {
    src = ./.;
    version = "1.0.0";
    buildInputs = [ pkgs.openssl ];

    postInstall = ''
        cp -r statisch $out
    '';
}
